html {
    position: relative;
    min-height: 100%;
}

body {
    background-color: #F4F4F4;
}

.menu-top {
    background: #2E2E2E;
    padding: 0;
    margin: 0;
    border-bottom: rgba(0, 0, 0, .10) inset 2px;
}

.menu-top .nav-item {
    padding: 0;
    margin: 0;
}

.menu-top .active {
    background: #222222;
}

.menu-top .nav-link {
    color: white;
    padding: 5px 13px;
    font-size: 14px;
    font-weight: 500;
    transition: all linear .2s;
}

.menu-top .nav-link:hover {
    background: #1b1b1b;
}

.header-logo {
    background-image: url('../../uploads/bg.png');
    background-size: 50%;
    background-position: center;
    animation: moveIt 29s linear infinite;
}

header .logo {
    position: relative;
    transform: translateY(5%);
    margin-bottom: 30px;
    width: 220px;
}

header .logo video::-internal-media-controls-overlay-cast-button {
    display: none;
}

.header-logo .mid {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.header-logo .mid h3 {
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 22px;
}

.header-logo .mid h3 span {
    font-weight: 400;
    color: #29B6F6;
    text-shadow: #000 1px 1px;
}

.header-logo .mid button {
    position: relative;
    margin-top: 10px;
    left: 50%;
    transform: translateX(-50%);
    background: #29B6F6;
    border: none;
    font-size: 14px;
    font-weight: 600;
    padding: 7px 12px;
    color: #FFFFFF;
    cursor: pointer;
    border-bottom: #0086C3 solid 3px;
    border-radius: 0 0 3px 3px;
    transition: all linear .2s;
}

.header-logo .mid button:hover {
    background: #03A9F4;
    border-bottom: solid 3px #007AC1;
}

.menu {
    background: #1976d2;
    border-bottom: #004ba0 solid 3px;
    padding: 0;
    min-height: 53px;
}

.menu .nav-item {
    padding: 5px 10px;
    border-bottom: #1976d2 solid 2px;
    transition: all 0.2s ease-in;
}

.menu .nav-item:hover {
    background: #1565c0;
    border-bottom: white solid 2px;
}

.menu .active {
    border-bottom: white solid 2px;
}

.menu .nav-link {
    color: white;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
}

.menu .navbar-toggler {
    color: white;
    font-size: 30px;
    margin: 10px 0;
}

.menu .cart {
    background: #004ba0;
    border-bottom: #004ba0 solid 2px;
}

.balance {
    animation: voa .7s ease-in-out infinite alternate;
}

.card .card-header {
    background-color: #29B6F6;
    border-bottom: #0086C3 solid 3px;
    color: #FFFFFF;
}

.card .card-header a {
    transition: all 0.2s ease-in;
    color: #FFFFFF;
}

.card .card-header a:hover {
    color: #dadada;
}

.noticia .card-body {
    max-height: 200px;
    overflow: hidden;
    position: relative;
}

.noticia .card-body:after {
    content: '';
    position: absolute;
    height: 50px;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(236, 236, 236, 1));
    width: 100%;
    top: 150px;
    left: 0;
    pointer-events: none;
}

.custom-nav-exclaim {
    color: red;
}

.btn {
    cursor: pointer !important;
}

.categorias-list {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.categorias-list li {
    padding: 5px 10px;
    border-bottom: solid 1px rgba(0, 0, 0, .1);
}

.categorias-list li:last-child {
    border: none;
}

.categorias-list a {
    color: black;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
}

.categorias-list a.active {
    color: #2880e2;
}

.package {
    width: 100%;
    padding: 15px;
    background: white;
    margin-bottom: 10px;
    transition: all ease .2s;
}

.package img {
    margin-bottom: 5px;
}

.package .title {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 2px;
}

.package .price {
    font-size: 12px;
    font-weight: 500;
    color: #8bc34a;
}

.package .btn {
    margin-top: 5px;
    border-bottom: none;
    width: 80.8%;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
}

.package .cart {
    width: 17.4%;
    float: right;
}

.produto-detalhe .name {
    padding: 5px 15px;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1.5px;
}

.produto-detalhe .price {
    padding: 0 15px;
    font-size: 16px;
    font-weight: 400;
    color: #9CCC65;
}

.carrinho .table {
    margin: 0;
    background-color: #FFFFFF;
}

.carrinho .table th {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.carrinho .btn-del {
    border: none;
    font-size: 12px;
    color: white;
    background: #f44336;
    padding: 2px 8px;
    cursor: pointer;
}

.carrinho .buttons {
    padding: 10px 10px;
    background: #eeeeee;
    margin-bottom: 15px;
}

.carrinho .buttons button {
    border: none;
    background: #616161;
    color: white;
    padding: 7px 14px;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    transition: all .2s linear;
}

.carrinho .buttons button:hover {
    background: #03a9f4;
}

.carrinho .body h3 {
    font-size: 1.2em;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0;
}

.carrinho .body hr {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}

.carrinho .body .btn-checkout {
    border: none;
    width: 100%;
    padding: 15px 20px;
    background: #66bb6a;
    color: white;
    font-weight: 900;
    letter-spacing: 2px;
    border-bottom: solid 3px #338a3e;
    border-radius: 4px;
    cursor: pointer;
    transition: all .2s linear;
}

.carrinho .body .btn-checkout:hover {
    background: #4caf50;
    border-bottom-color: #087f23;
}

.carrinho .form-group {
    margin-bottom: 5px;
}

.carrinho .form-group label {
    color: #8d8d8d;
    font-weight: 600;
    margin: 2px;
}

.carrinho .form-group input.form-control {
    border: 4px solid #eeeeee;
}

.carrinho .quantity-group input {
    border-color: #373a3c;
}

.form-control::placeholder {
    color: #bdbdbd;
}

.isGift {
    border: 4px solid #eeeeee;
}

.gateways {
    padding: 15px 0;
}

.gateways label {
    position: relative;
}

.gateways label > input {
    visibility: hidden;
    position: absolute;
}

.gateways label img {
    padding: 35px;
    max-height: 150px;
}

.gateways label > input + img {
    float: left;
    opacity: .5;
    background: #FFF;
    cursor: pointer;
    border: 2px solid transparent;
    padding: 25px;
    transition: all 200ms ease;
}

.gateways input:checked + img {
    border: solid thin #29b6f6;
    opacity: 1;
}

.gateways label:hover > input + img {
    opacity: .9;
    transform: scale(1.05);
}

.gateways small {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    color: #BBB;
    padding: 5px 0;
    text-align: center;
}

#termos-modal .modal-content {
    border: none;
    border-bottom: solid 3px #1976d2;
}

.no-underline,
.no-underline:hover {
    text-decoration: none;
}

.custom-file-input:lang(pt-BR) ~ .custom-file-label::after {
    content: "Navegar";
}

.custom-file-input:lang(pt-BR) ~ .custom-file-label::before {
    content: "Selecione um arquivo...";
}

.custom-file-input:lang(pt-BR) ~ .custom-file-label.selected::before {
    content: "" !important;
}

.social-author {
    font-size: 18px;
}

.social-author a {
    color: #2E2E2E;
    transition: 0.5s all ease;
}

.social-author a:hover {
    text-decoration: none;
}

.social-author .facebook:hover {
    color: #3b5998;
}

.social-author .twitter:hover {
    color: #00b2ff;
}

.social-author .skype:hover {
    color: #0078CA;
}

.social-author .instagram:hover {
    color: #d6249f;
}

.social-author .discord:hover {
    color: #7289da;
}

.clientarea .welcome {
    padding: 30px 40px;
    margin-bottom: 20px;
    background-color: #FFFFFF;
    border: #dbdbdb solid 1px;
    border-radius: 5px;
}

.clientarea .welcome h1 {
    padding: 0;
    font-size: 26px;
    font-weight: 400;
    margin: 0 0 10px 0;
}

.clientarea .border {
    background: #F4F4F4;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.acc-avatar {
    margin: 0 0 20px 0;
    display: flex;
    align-items: center;
    background-color: #FFFFFF;
    border: #dbdbdb solid 1px;
    padding: 10px;
    border-radius: 5px;
}

.acc-avatar img {
    border-radius: 5px;
}

.acc-avatar h3 {
    font-size: 19px;
    font-weight: 700;
    color: #00a8ff;
    margin: 0 0 0 15px;
}

.clientarea .orders table {
    margin: 0;
}

.clientarea .menu-perfil {
    padding: 0;
}

.staff > .staff-head {
    width: 150px;
    height: 150px;
    margin: 5px;
    float: left;
    position: relative;
    overflow: hidden;
}

.staff > .staff-head img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 150px;
    height: 150px;
}

.staff > .staff-head .staff-nick {
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: 500;
    position: absolute;
    left: 0;
    padding: 0;
    top: 0;
    /*background-color: rgba(46, 46, 46, 0.7);*/
}

.staff > .staff-head .staff-social {
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    position: absolute;
    left: 0;
    padding: 0;
    bottom: 0;
    background-color: rgba(30, 30, 30, 0.85);
}

.staff > .staff-head:hover .staff-nick,
.staff > .staff-head:hover .staff-social {
    visibility: visible;
    opacity: 1;
}

.staff > .staff-head .staff-social a {
    transition: all 0.3s linear;
    text-decoration: none;
}

.staff > .staff-head .staff-social a:first-child {
    margin-right: 10px;
}

.mc-color.mc-0 {
    background-color: #000000;
}

.mc-color.mc-1 {
    background-color: #0000AA;
}

.mc-color.mc-2 {
    background-color: #00AA00;
}

.mc-color.mc-3 {
    background-color: #00AAAA;
}

.mc-color.mc-4 {
    background-color: #AA0000;
}

.mc-color.mc-5 {
    background-color: #AA00AA;
}

.mc-color.mc-6 {
    background-color: #FFAA00;
}

.mc-color.mc-7 {
    background-color: #AAAAAA;
}

.mc-color.mc-8 {
    background-color: #555555;
}

.mc-color.mc-9 {
    background-color: #5555FF;
}

.mc-color.mc-a {
    background-color: #55FF55;
}

.mc-color.mc-b {
    background-color: #55FFFF;
    color: #000 !important;
}

.mc-color.mc-c {
    background-color: #FF5555;
}

.mc-color.mc-d {
    background-color: #FF55FF;
}

.mc-color.mc-e {
    background-color: #FFFF55;
    color: #000 !important;
}

.mc-color.mc-f {
    background-color: #FFFFFF;
    color: #000 !important;
}

.mc-color, .mc-r {
    color: #ffffff;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}

.mc-k {
}

.mc-l {
    font-weight: bold;
}

.mc-m {
    text-decoration: line-through;
}

.mc-n {
    text-decoration: underline;
}

.mc-o {
    font-style: italic;
}

.full-width {
    width: 100%;
}

.frame {
    height: 50px;
    width: 100%;
    position: relative;
}

.img-centre {
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.forum_post {
    word-wrap: break-word;
}

.pm-dropdown-menu,
.alert-dropdown-menu {
    margin-top: 1px;
}

.no-caret::after {
    border: none;
}

.no-caret {
    width: 31px;
    height: 31px;
}

footer {
    padding: 0;
    bottom: 0;
    background: #424242;
    color: white;
    margin-top: 20px;
    border-top: solid #1976d2 3px;
    font-size: 12px;
    text-align: justify;
    position: relative;
    width: 100%;
}

footer .top {
    background: #2E2E2E;
    color: #FFFFFF;
    padding: 10px 0;
}

footer .top a {
    color: white;
    margin-right: 15px;
    transition: all ease .2s;
}

footer .top a:hover {
    color: #2780E3;
    text-decoration: none;
}

footer .top .info-footer .title {
    font-size: 18px;
}

footer .top .info-footer a {
    color: #1976d2;
    text-transform: uppercase;
    font-weight: 600;
}

footer .top .info-footer a:hover {
    color: #000;
}

footer .top .btn-facebook {
    font-size: 12px;
    background: #1976d2;
    color: white;
    border-bottom: 2px solid #004ba0;
    padding: 7px 15px;
}

footer .top .btn-twitter {
    font-size: 12px;
    margin-right: 10px;
    background: #2196f3;
    color: white;
    border-bottom: 2px solid rgba(0, 0, 0, .6);
    padding: 7px 12px;
}

footer .top .btn-facebook:hover {
    color: white;
    border-bottom-color: white;
}

footer .top .btn-twitter:hover {
    color: white;
    border-bottom-color: white;
}

footer .copyright {
    background: #1b1b1b;
    padding: 20px;
    font-size: 15px;
    color: #f5f5f5;
}

footer .copyright .text-small {
    font-size: 12px;
}

@media (max-width: 576px) {
    .hide-on-mobile {
        display: none
    }
}

@keyframes moveIt {
    from {
        background-position: left;
    }
    to {
        background-position: right;
    }
}

@keyframes animatedBackground {
    from {
        background-position: 0 -600px;
    }

    to {
        background-position: 100% -600px;
    }
}

@-webkit-keyframes animatedBackground {
    from {
        background-position: 0 0;
    }

    to {
        background-position: 100% 0;
    }
}

@keyframes voa {
    from {
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    to {
        -webkit-transform: translate(0, 0.1rem);
        -moz-transform: translate(0, 0.1rem);
        -o-transform: translate(0, 0.1rem);
        -ms-transform: translate(0, 0.1rem);
        transform: translate(0, 0.1rem);
    }
}
